{% extends 'qcs404-evb-4k.jinja2' %}
{% set power_on_command = 'cdba-helper qcs404-evb-2 power_on' %}
{% set power_off_command = 'cdba-helper qcs404-evb-2 power_off' %}
{% set hard_reset_command = 'cdba-helper qcs404-evb-2 hard_reset' %}
{% set connection_command = 'cdba-helper qcs404-evb-2 console' %}
{% set fastboot_serial_number = 'c3373283' %}
{% set device_info = [{'board_id': 'c3373283','wait_device_board_id': false}] %}
{% set adb_serial_number = 'c3373283' %}

{% set sync_to_lava = {'device_type': 'qcs404-evb-4k', 'worker': 'qcom-hackbox.linaro.org', 'tags': [], 'aliases': []} %}
